
AH BRAKE (THAILAND) CO., LTD. - Project progress work #881

Parent project # 878 (Closed): [PJ240060] MOC IoT system for AH Brake (Thailand) Co., Ltd. CNC Line

[ Connect ] Connect to machine IoT CNC Line CY#2,MT#2

07 Jan 2025 08:30 - Nattapol Poeam

Status: Closed Start date: 21 Jan 2025

Priority: Normal Due date: 15 Feb 2025

Assignee: Purinat Thongbaiyai % Done: 100%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

- Connect signal I/O to machine 21 machine

History

#1 - 04 Nov 2025 16:08 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 04 Nov 2025 16:09 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
